/* Menu Button 5 */
.mobile_menu_bar {
    height: 32px;
    width: 40px;
    cursor: pointer;
}

.mobile_menu_bar::before { display: none!important;}

.mobile_menu_bar span:nth-child(1),
.mobile_menu_bar span:nth-child(1)::before,
.mobile_menu_bar span:nth-child(1)::after {
    background: #2a3a4a;
    content: '';
    position: absolute;
    width: 40px;
    height: 3px;         
    margin-top: 13px; 

    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.mobile_menu_bar span:nth-child(1)::before {
    margin-top:-12px;
    
    -webkit-transition: .3s ease-in-out .3s;
    -moz-transition: .3s ease-in-out .3s;
    -o-transition: .3s ease-in-out .3s;
    transition: .3s ease-in-out .3s;
}

.mobile_menu_bar span:nth-child(1)::after {
    margin-top:12px;
    
    -webkit-transition: .3s ease-in-out .3s;
    -moz-transition: .3s ease-in-out .3s;
    -o-transition: .3s ease-in-out .3s;
    transition: .3s ease-in-out .3s;
}

.mobile_menu_bar span:nth-child(2) {
    background: #2a3a4a;
    content: '';
    position: absolute;
    width: 0px;
    height: 3px;         
    margin-top: 13px;
    
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);

    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.mobile_nav.opened .mobile_menu_bar span:nth-child(1)::before,
.mobile_nav.opened .mobile_menu_bar span:nth-child(1)::after {
    margin-top:0;
}

.mobile_nav.opened .mobile_menu_bar span:nth-child(1) {
    -webkit-transition: .5s ease-in-out .6s;
    -moz-transition: .5s ease-in-out .6s;
    -o-transition: .5s ease-in-out .6s;
    transition: .5s ease-in-out .5s;

    -webkit-transform:rotate(45deg);
    -moz-transform:rotate(45deg);
    -o-transform:rotate(45deg);
    transform:rotate(45deg);
}

.mobile_nav.opened .mobile_menu_bar span:nth-child(2) {
    width: 40px;
    
    -webkit-transition: .3s ease-in-out .8s;
    -moz-transition: .3s ease-in-out .8s;
    -o-transition: .3s ease-in-out .8s;
    transition: .3s ease-in-out .8s;
}



/*----- FLEXBOX ------*/

/* DISPLAY FLEX*/

.dflex {
    display:flex;
}

/* FLEX DIRECTION */

.flex-direction-column {
    flex-direction:column;
}

.flex-direction-column-reverse {
    flex-direction:column-reverse;
}

.flex-direction-row {
    flex-direction:row;
}

.flex-direction-row-reverse {
    flex-direction:row-reverse;
}


/* ALIGN ITEMS */

.align-items-stretch {
    align-items:stretch;
}

.align-items-flex-start {
    align-items:flex-start;
}

.align-items-flex-end {
    align-items:flex-end;
}

.align-items-center {
    align-items:center;
}

.align-items-baseline {
    align-items:baseline;
}


/* ALIGN CONTENT */

.align-content-stretch {
    align-content:stretch;
}

.align-content-flex-start {
    align-content:flex-start;
}

.align-content-flex-end {
    align-content:flex-end;
}

.align-content-center {
    align-content:center;
}

.align-content-space-between {
    align-content:space-between;
}

.align-content-space-around {
    align-content:space-around;
}

.align-content-space-evenly {
    align-content:space-evenly;
}


/* JUSTIFY CONTENT */

.justify-content-space-between {
    justify-content: space-between;
}

.justify-content-flex-start {
    justify-content: flex-start;
}

.justify-content-flex-end {
    justify-content: flex-end;
}

.justify-content-center {
    justify-content: center;
}

.justify-content-space-around {
    justify-content: space-around;
}

.justify-content-space-around {
    justify-content: space-evenly;
}

/* JUSTIFY ITEMS */

.justify-items-stretch {
    justify-items: stretch;
}

.justify-items-start {
    justify-items:start;
}

.justify-items-end {
    justify-items: end;
}

.justify-items-center {
    justify-items: center;
}

.justify-items-left {
    justify-items: left;
}

.justify-items-right {
    justify-items: right;
}


@media(min-width:981px){
    .dflex-lg {
        display:flex;
    }
    
    /* FLEX DIRECTION */

    .flex-direction-column-lg {
        flex-direction:column;
    }
    
    .flex-direction-column-reverse-lg {
        flex-direction:column-reverse;
    }
    
    .flex-direction-row-lg {
        flex-direction:row;
    }
    
    .flex-direction-row-reverse-lg {
        flex-direction:row-reverse;
    }
    
    
    /* ALIGN ITEMS */
    
    .align-items-stretch-lg {
        align-items:stretch;
    }
    
    .align-items-flex-start-lg {
        align-items:flex-start;
    }
    
    .align-items-flex-end-lg {
        align-items:flex-end;
    }
    
    .align-items-center-lg {
        align-items:center;
    }
    
    .align-items-baseline-lg {
        align-items:baseline;
    }
    
    
    /* ALIGN CONTENT */
    
    .align-content-stretch-lg {
        align-content:stretch;
    }
    
    .align-content-flex-start-lg {
        align-content:flex-start;
    }
    
    .align-content-flex-end-lg {
        align-content:flex-end;
    }
    
    .align-content-center-lg {
        align-content:center;
    }
    
    .align-content-space-between-lg {
        align-content:space-between;
    }
    
    .align-content-space-around-lg {
        align-content:space-around;
    }
    
    .align-content-space-evenly-lg {
        align-content:space-evenly;
    }
    
    
    /* JUSTIFY CONTENT */
    
    .justify-content-space-between-lg {
        justify-content: space-between;
    }
    
    .justify-content-flex-start-lg {
        justify-content: flex-start;
    }
    
    .justify-content-flex-end-lg {
        justify-content: flex-end;
    }
    
    .justify-content-center-lg {
        justify-content: center;
    }
    
    .justify-content-space-around-lg {
        justify-content: space-around;
    }
    
    .justify-content-space-around-lg {
        justify-content: space-evenly;
    }
    
    /* JUSTIFY ITEMS */
    
    .justify-items-stretch-lg {
        justify-items: stretch;
    }
    
    .justify-items-start-lg {
        justify-items:start;
    }
    
    .justify-items-end-lg {
        justify-items: end;
    }
    
    .justify-items-center-lg {
        justify-items: center;
    }
    
    .justify-items-left-lg {
        justify-items: left;
    }
    
    .justify-items-right-lg {
        justify-items: right;
    }
}

@media(min-width:767px){
    .dflex-md {
        display:flex;
    }
    
    /* FLEX DIRECTION */

    .flex-direction-column-md {
        flex-direction:column;
    }
    
    .flex-direction-column-reverse-md {
        flex-direction:column-reverse;
    }
    
    .flex-direction-row-md {
        flex-direction:row;
    }
    
    .flex-direction-row-reverse-md {
        flex-direction:row-reverse;
    }
    
    
    /* ALIGN ITEMS */
    
    .align-items-stretch-md {
        align-items:stretch;
    }
    
    .align-items-flex-start-md {
        align-items:flex-start;
    }
    
    .align-items-flex-end-md {
        align-items:flex-end;
    }
    
    .align-items-center-md {
        align-items:center;
    }
    
    .align-items-baseline-md {
        align-items:baseline;
    }
    
    
    /* ALIGN CONTENT */
    
    .align-content-stretch-md {
        align-content:stretch;
    }
    
    .align-content-flex-start-md {
        align-content:flex-start;
    }
    
    .align-content-flex-end-md {
        align-content:flex-end;
    }
    
    .align-content-center-md {
        align-content:center;
    }
    
    .align-content-space-between-md {
        align-content:space-between;
    }
    
    .align-content-space-around-md {
        align-content:space-around;
    }
    
    .align-content-space-evenly-md {
        align-content:space-evenly;
    }
    
    
    /* JUSTIFY CONTENT */
    
    .justify-content-space-between-md {
        justify-content: space-between;
    }
    
    .justify-content-flex-start-md {
        justify-content: flex-start;
    }
    
    .justify-content-flex-end-md {
        justify-content: flex-end;
    }
    
    .justify-content-center-md {
        justify-content: center;
    }
    
    .justify-content-space-around-md {
        justify-content: space-around;
    }
    
    .justify-content-space-around-md {
        justify-content: space-evenly;
    }
    
    /* JUSTIFY ITEMS */
    
    .justify-items-stretch-md {
        justify-items: stretch;
    }
    
    .justify-items-start-md {
        justify-items:start;
    }
    
    .justify-items-end-md {
        justify-items: end;
    }
    
    .justify-items-center-md {
        justify-items: center;
    }
    
    .justify-items-left-md {
        justify-items: left;
    }
    
    .justify-items-right-md {
        justify-items: right;
    }
}


@media(min-width:575px){
    .dflex-sm {
        display:flex;
    }
    
    /* FLEX DIRECTION */

    .flex-direction-column-sm {
        flex-direction:column;
    }
    
    .flex-direction-column-reverse-sm {
        flex-direction:column-reverse;
    }
    
    .flex-direction-row-sm {
        flex-direction:row;
    }
    
    .flex-direction-row-reverse-sm {
        flex-direction:row-reverse;
    }
    
    
    /* ALIGN ITEMS */
    
    .align-items-stretch-sm {
        align-items:stretch;
    }
    
    .align-items-flex-start-sm {
        align-items:flex-start;
    }
    
    .align-items-flex-end-sm {
        align-items:flex-end;
    }
    
    .align-items-center-sm {
        align-items:center;
    }
    
    .align-items-baseline-sm {
        align-items:baseline;
    }
    
    
    /* ALIGN CONTENT */
    
    .align-content-stretch-sm {
        align-content:stretch;
    }
    
    .align-content-flex-start-sm {
        align-content:flex-start;
    }
    
    .align-content-flex-end-sm {
        align-content:flex-end;
    }
    
    .align-content-center-sm {
        align-content:center;
    }
    
    .align-content-space-between-sm {
        align-content:space-between;
    }
    
    .align-content-space-around-sm {
        align-content:space-around;
    }
    
    .align-content-space-evenly-sm {
        align-content:space-evenly;
    }
    
    
    /* JUSTIFY CONTENT */
    
    .justify-content-space-between-sm {
        justify-content: space-between;
    }
    
    .justify-content-flex-start-sm {
        justify-content: flex-start;
    }
    
    .justify-content-flex-end-sm {
        justify-content: flex-end;
    }
    
    .justify-content-center-sm {
        justify-content: center;
    }
    
    .justify-content-space-around-sm {
        justify-content: space-around;
    }
    
    .justify-content-space-around-sm {
        justify-content: space-evenly;
    }
    
    /* JUSTIFY ITEMS */
    
    .justify-items-stretch-sm {
        justify-items: stretch;
    }
    
    .justify-items-start-sm {
        justify-items:start;
    }
    
    .justify-items-end-sm {
        justify-items: end;
    }
    
    .justify-items-center-sm {
        justify-items: center;
    }
    
    .justify-items-left-sm {
        justify-items: left;
    }
    
    .justify-items-right-sm {
        justify-items: right;
    }
}

@media(min-width:481px){
    .dflex-xs {
        display:flex;
    }
    
    /* FLEX DIRECTION */

    .flex-direction-column-xs {
        flex-direction:column;
    }
    
    .flex-direction-column-reverse-xs {
        flex-direction:column-reverse;
    }
    
    .flex-direction-row-xs {
        flex-direction:row;
    }
    
    .flex-direction-row-reverse-xs {
        flex-direction:row-reverse;
    }
    
    
    /* ALIGN ITEMS */
    
    .align-items-stretch-xs {
        align-items:stretch;
    }
    
    .align-items-flex-start-xs {
        align-items:flex-start;
    }
    
    .align-items-flex-end-xs {
        align-items:flex-end;
    }
    
    .align-items-center-xs {
        align-items:center;
    }
    
    .align-items-baseline-xs {
        align-items:baseline;
    }
    
    
    /* ALIGN CONTENT */
    
    .align-content-stretch-xs {
        align-content:stretch;
    }
    
    .align-content-flex-start-xs {
        align-content:flex-start;
    }
    
    .align-content-flex-end-xs {
        align-content:flex-end;
    }
    
    .align-content-center-xs {
        align-content:center;
    }
    
    .align-content-space-between-xs {
        align-content:space-between;
    }
    
    .align-content-space-around-xs {
        align-content:space-around;
    }
    
    .align-content-space-evenly-xs {
        align-content:space-evenly;
    }
    
    
    /* JUSTIFY CONTENT */
    
    .justify-content-space-between-xs {
        justify-content: space-between;
    }
    
    .justify-content-flex-start-xs {
        justify-content: flex-start;
    }
    
    .justify-content-flex-end-xs {
        justify-content: flex-end;
    }
    
    .justify-content-center-xs {
        justify-content: center;
    }
    
    .justify-content-space-around-sm {
        justify-content: space-around;
    }
    
    .justify-content-space-around-xs {
        justify-content: space-evenly;
    }
    
    /* JUSTIFY ITEMS */
    
    .justify-items-stretch-xs {
        justify-items: stretch;
    }
    
    .justify-items-start-xs {
        justify-items:start;
    }
    
    .justify-items-end-xs {
        justify-items: end;
    }
    
    .justify-items-center-xs {
        justify-items: center;
    }
    
    .justify-items-left-xs {
        justify-items: left;
    }
    
    .justify-items-right-xs {
        justify-items: right;
    }
}



/* FOOTER MENU DISABLED */

.footer-menu-disabled .et_mobile_nav_menu {
    display:none!important;
}

.footer-menu-disabled .et_pb_menu__menu {
    display:block!important;
}

.copyright-section .et_pb_module  {
    margin-bottom:0;
}